
Colony Scout - Task #1724

Money Requisition

05/03/2011 07:00 PM - Priyanka Deo

Status: Wontfix Start date: 05/03/2011

Priority: Normal Due date: 11/09/2011

Assignee: Alex Zirbel % Done: 0%

Category: Administrative Estimated time: 0.10 hour

Target version:    

Description

We need to contact companies for money.

Target Goal: 15

History

#1 - 10/07/2011 10:59 PM - Dan Shope

Looking for >$4000 for development (prototyping and manufacturing) of 5-10 robot kits for internal use in the Robotics Club.

#2 - 10/07/2011 10:59 PM - Dan Shope

- Priority changed from Normal to High

#3 - 10/09/2011 03:09 PM - Dan Shope

- Assignee changed from Ben Wasserman to Alex Zirbel

#4 - 11/09/2011 06:04 PM - Priyanka Deo

- Due date changed from 08/01/2011 to 11/09/2011

- Priority changed from High to Urgent

- Estimated time set to 0.10 h

Send email to Brian Kirby about last big colony donation and getting populated colony boards. Work with Priya. Send today.

#5 - 12/10/2011 02:35 AM - Alex Zirbel

Emailed QinetiQ and SkEyes. Will call to follow up on Monday.

#6 - 12/02/2012 03:45 PM - Alex Zirbel

- Status changed from Assigned to Wontfix

- Priority changed from Urgent to Normal

Julian is talking to Chris now.
